function check()
{

if(reg.userqq.value=="")
{
alert("亲爱的站长：请填写可以联系到你的QQ！！！");
}



else
{
if((reg.useremail.value == null) || (reg.useremail.value.length < 2)) 
{
alert("亲爱的站长：请正确填写电子信箱！！！");
}

else
{
var aPos = reg.useremail.value.indexOf("@" ,1) ;
    if(aPos < 0)
    {
alert("亲爱的站长：请正确填写电子信箱！！！");
    }


else
{
    if(reg.useremail.value.indexOf("." ,aPos+2) < 0)
    {
alert("亲爱的站长：请正确填写电子信箱！！！");
    }




else
{
if (reg.verifycode.value=="")
{
alert("亲爱的站长：请输入您看到的验证码！！！");
}

else
{
reg.submit()
}


}
}
}
}
}